[Settings]
NVTDir=d:\nvt
StartProgramsHidden=1

[Startup_1]
Program=nvmover.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=10
WaitForService=""
WaitForServiceTimeout=60

[Startup_2]
Program=nvawdir.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=4
WaitForService=""
WaitForServiceTimeout=60

[Startup_3]
Program=nvr.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=4

WaitForService=""
WaitForServiceTimeout=60
[Startup_4]
Program=nvtaf.exe
Params=-d 1 8 nvastart
Enabled=1
Minimized=1
RunSystem=0
Duration=2
WaitForService=DiCapi
WaitForServiceTimeout=60
[Startup_5]
Program=nvespa.exe
Params=/i=nvespa1.ini
Enabled=1
Minimized=1
RunSystem=0
Duration=10
WaitForService=""
WaitForServiceTimeout=0
[Startup_6]
Program=nvespa.exe
Params=/i=nvespa2.ini
Enabled=1
Minimized=1
RunSystem=0
Duration=10
WaitForService=""
WaitForServiceTimeout=0
[Startup_7]
Program=nvespa.exe
Params=/i=nvespa3.ini
Enabled=1
Minimized=1
RunSystem=0
Duration=10
WaitForService=""
WaitForServiceTimeout=0
[Startup_8]
Program=nve.exe
Params=nvaping 1
Enabled=1
RunSystem=0
Minimized=1
Duration=4
WaitForService=""
WaitForServiceTimeout=0
[Startup_9]
Program=nvgsms.exe
Params=/i=nvgsms1.ini
Enabled=1
Minimized=1
RunSystem=0
Duration=10
WaitForService=""
WaitForServiceTimeout=0
